find_package(PIP)
if (PIP_FOUND)

	project(piconnedit)
	if(APPLE)
		set(APP_ICON "")
	elseif(WIN32)
		set(APP_ICON "")
	else()
		set(APP_ICON "")
	endif()
	set(APP_INFO "PIConnection GUI editor")
	qad_application(piconnedit "Gui;Widgets" "qad_utils;qad_widgets;qad_blockview;qad_piqt_utils")

endif()
